"NSAppleMusicUsageDescription"="Hiermee kan jy jou ingevoerde musiek of podsendings op Spotify speel.";
"NSBluetoothAlwaysUsageDescription"="Spotify sal Bluetooth gebruik sodat jy nabygeleë toestelle kan kry en daaraan kan koppel.";
"NSCalendarsUsageDescription"="Hiermee bekyk Spotify gebeurtenisse en voeg hulle by jou kalender.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Hiermee voeg Spotify gebeurtenisse by jou kalender.";
"NSCameraUsageDescription"="Hiermee kan jy Spotify-kodes skandeer en foto's vir jou profiel en speellyste neem.";
"NSContactsUsageDescription"="Hiermee kry Spotify toegang tot kalenders wat jy dalk met jou kontakte gedeel het.";
"NSFaceIDUsageDescription"="Hiermee kan jy toegangsbeperkings stel met Face ID.";
"NSHealthShareUsageDescription"="Spotify sal HealthKit-data gebruik om gepersonaliseerde klankaanbevelings vir jou oefensessies te verskaf.";
"NSHealthUpdateUsageDescription"="Spotify sal HealthKit-data gebruik om gepersonaliseerde klankaanbevelings vir jou oefensessies te verskaf.";
"NSLocalNetworkUsageDescription"="Dit laat jou toe om op verskillende toestelle te luister. Spotify sal ook toegang kry tot plaaslike klanklêers.";
"NSMicrophoneUsageDescription"="Dit laat jou oudio opneem en in Spotify met jou stem soek.";
"NSMotionUsageDescription"="Ons sal dit gebruik om te verstaan watter klank jou die meeste motiveer.";
"NSPhotoLibraryAddUsageDescription"="Hiermee kan jy prente in jou fotobiblioteek stoor.";
"NSPhotoLibraryUsageDescription"="Hiermee kan jy jou prente van jou fotobiblioteek kies.";
"NSUserTrackingUsageDescription"="Jou data sal gebruik word om gepersonaliseerde advertensies of inhoud aan jou te lewer.";
